package com.malk.service.teambition;

import java.util.List;
import java.util.Map;

public interface TBService {

    /**
     * 查询操作人在tb的userId
     */
    @Deprecated
    List<String> convertUserIdWithSearch(String search);

    /**
     * 钉钉用户唯一键转同步用户ID
     */
    @Deprecated
    List<String> convertUserIdWithSearch_bulk(Map<String, Object> data);

    /**
     * 更新创建项目: 宜搭创建有延迟
     */
    @Deprecated
    void updateProject_YD_TB(Map project, String userName);
}
